/*     2231485 : 블록 설정      */
.block_option__2231485__ {display:table;width:100%}
.block_option__2231485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2231485__ {}
}


@media (min-width:1024px){
	.row__2231485__ {}
}

